/* FRONT STORE LIGHT MIST */
body {background-color: #e0ffff;}
td {font-family: verdana, tahoma, arial; color: #000000; font-size:11px } 
h1 { font-family: Verdana, Tahoma, Arial; font-size:12px; }
.TR {background-color: #afeeee;}
.TR2 {background-color: #d3d3d3;}

.TABLE {background-color: #d3d3d3;}	/* FOOTER  */
.TABLE2 {background-color: #afeeee;} /* SIDES */
.TABLE3 {background-color: #ffffff;} /* white */

.blacktext {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none} 
.bgtext {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none}

.sidesbgtext {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none}

.CategoryClass {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none}
.CategoryClass:hover {text-decoration:underline}

.CategoryClass2 {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none}
.CategoryClass2:hover {text-decoration:underline}

.SubcategoryClass {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none}
.SubcategoryClass:hover {text-decoration:underline}

.SubcategoryClass2 {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none}
.SubcategoryClass2:hover {text-decoration:underline}

.RedLink {font-family:tahoma, verdana; font-size:11px; color:red; font-weight:bold; text-decoration:none}
.RedLink:hover {text-decoration:underline}

.BlackLink {font-family:tahoma, verdana; font-size:11px; color:black; font-weight:bold; text-decoration:none}
.BlackLink:hover {text-decoration:underline}

.BlackLinkSub {font-family:tahoma, verdana; font-size:10px; color:black; font-weight:bold; text-decoration:none}
.BlackLinkSub:hover {text-decoration:underline}

.CartHead {color:#000000; font-family:tahoma, verdana; font-size:11px; font-weight:bold}

.ItemTitle {font-family:tahoma, verdana; font-size:11px; color:#000000; font-weight:bold; text-decoration:none}
.ItemTitle:hover {color:#ff0000; text-decoration:underline}

.ItemTitle2 {font-family:tahoma, verdana; font-size:11px; color:#000000; font-weight:bold; text-decoration:none}
.ItemTitle2:hover {color:#ff0000; text-decoration:underline}

.Menu {font-family:tahoma, verdana; font-size:12px; color:#000000; font-weight:bold; text-decoration:none}
.Menu:hover {color:#ff0000; text-decoration:underline}

.Menu1 {font-family:tahoma, verdana; font-size:11px; color:#000000; font-weight:bold; text-decoration:none}
.Menu1:hover {color:#ff0000; text-decoration:underline}

.Menu2 {font-family:tahoma, verdana; font-size:12px; color:#000000; font-weight:bold; text-decoration:none}
.Menu2:hover {color:#0000ff; text-decoration:underline}

.FOOTER { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 10px; color:#000000; text-decoration:none}
.FOOTER:hover {color:#0000ff; text-decoration:underline}

.TableHead {background-color:#c9c9c9; color:black; font-family:tahoma, verdana; font-size:11px; font-weight:bold}

img.nohover {border:0}
img.hover {border:0;display:none}
a:hover img.hover {display:inline}
a:hover img.nohover {display:none}

select{
background:#b0e0e6;
font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color: #000000; font-size: 12px; font-weight:bold;
}
input{
background:#b0e0e6;
font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color: #000000; font-size: 12px; font-weight:bold;
}
textarea{
background:#b0e0e6;
font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color: #000000; font-size: 12px; font-weight:bold;
}

/*
.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}
*/

/* WORDWRAP AROUND IMAGES */
img.floatRight { float: left; 
margin: 4px; }
 
/* SEND PHOTO */
div#showsendphoto { margin: 0px 20px 0px 20px; display: none; }	

div#showemail{ margin: 0px 20px 0px 20px;display: none; }
             
/* TABLE HIGHLIGHT */
.highlight { background-color: #e0ffff; }

#lightbox{ position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; 
}#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>
#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }